import React from 'react';
export default function Filter1Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M546.38-369.54h30.77v-362.69H464.92v30.77h81.46zm-304.84 108V-840H820v578.46zM140-160v-553.85h30.77v523.08h523.08V-160z" })));
}
